/* genika */
body{
 padding:0px;
 margin:0px;
 font-family:bri293,Helvetica,Verdana,Arial,sans-serif;
 font-size:13px;
color:#757575;
}

.espa{
text-align: center;
}
.espa img{
width:200px;margin-top:20px;
}

.city{
background-color: #F5F5F7;
    border: 1px solid #DCDCDC;
    border-radius: 5px;
    color: #757575;
    display: block;
    font-size: 13px;
    padding: 6px;
    position: relative;
}

a{
text-decoration:none;
color:#1f6da7;
}

h1{
font-size:25px;
font-weight:normal;
color:#1F6DA7;
margin:0px;
padding-left:50px;
}
h1 span{
font-size:19px;
}

.valign{
margin-bottom:.25em; vertical-align:middle;
}

.searchproductsone{
border-bottom:1px solid #F4F4F4;
padding:3px 0px;
}

.searchproductsone a{
padding-left:30px;
}

.contact_recaptcha{
margin-left:34px;margin-top:20px;
}

.leftcontent{
width:810px;
float:left;
margin-left:50px;
line-height:130%;
}
.leftcontentgallery{
width:1110px;
float:left;
margin-left:50px;
}
.rightcolumn{
width:270px;
float:right;
}

.rightsquare{
margin-bottom:20px;
position:relative;
}
.rightsquare img{
width:270px;
}


/* top gri line */
#topline{
 height:37px;
 background:url(/files/site/topbg.jpg) repeat-x;
 width:100%;
 text-align:right;
 font-size:12px;
 color:#fff;
}
#topline a{
color:#fff;
}
#topline a:hover{
text-decoration:underline;
}

#topline img{
 margin-bottom:.25em; vertical-align:middle;
 padding-left:15px;
 border:none;
}

#topline .margintop{
padding-top:7px;
}

#topline span{
padding-left:40px;
}
#topline span span{
padding-left:0px;
color:#1f6da7;
}
.lang_left {display:inline-block;margin-right:5px;} 
lang_right {display:inline-block;}

.floatleft{
 float:left;
}

.floatright{
 float:right;
}

/* top line logo searhc tools*/

.tools{
width:175px;
height:67px;
border-radius:0px 0px 5px 5px;
background-color:#1f6da7;
padding-top:5px;
padding-left:10px;
}

.relative{
position:relative;
}

#numofcartitems{
font-size:15px;
font-weight:bold;
color:#fff;
position:absolute;
top:7px;
right:-12px;
}

#carttitle{
  background: url(/files/site/arrow_down.png) no-repeat scroll 23px 0 transparent;
    color: #00DDFF;
    font-size: 10px;
    left: 110px;
    padding-top: 13px;
    position: absolute;
    top:43px;
}

#hometitle{  
    color: #00DDFF;
    font-size: 10px;
    left: -999em;
    padding-top: 13px;
    position: absolute;
    top:43px;
}

#contacttitle{  
    color: #00DDFF;
    font-size: 10px;
    left: -999em;
    padding-top: 13px;
    position: absolute;
    top:43px;
}

.homeicon{
  background: url("/files/site/home.png") no-repeat;
  width:54px;
  height:39px;
  float:left;
}
.homeicon:hover{
  background: url("/files/site/home_hover.png") no-repeat;
  
}
.homeicon:hover #hometitle{
 background: url("/files/site/arrow_down.png") no-repeat scroll 9px 0 transparent;
 left: 16px;
}

.contacticon{
  background: url("/files/site/contact.png") no-repeat;
  width:50px;
  height:40px;
  float:left;
}
.contacticon:hover{
  background: url("/files/site/contact_hover.png") no-repeat;
  
}
.contacticon:hover #contacttitle{
   left: 60px;
    background: url("/files/site/arrow_down.png") no-repeat scroll 19px 0 transparent;
}
.carticon{
 background-image: url("/files/site/cart_hover.png");
 background-repeat:no-repeat;
  width:45px;
  height:39px;
  float:left;
  position:relative;
}

.clear{
clear:both;
}
.gap{
height:120px;
}
.headline{
 color:#aaaaaa;
 font-size:17px;
 margin-left:10px;
 margin-top:5px;
}

.searchform{
margin-top:10px;
}

.inputs{
border:1px solid #aaa;
padding:7px;
width:220px;
color:#6a6a6a;
font-style:italic;
}

.submit_btn{
border:none;
background-color:#aaa;
padding:7px;
color:#fff;
}

.logo{
position:relative;
}

.paradodh{
color:#1f6da7;
border:1px solid #1f6da7;
padding:5px;
border-radius:10px;
position:absolute;
right:-100px;
bottom:-16px;
}

.footerfloat a:hover {text-decoration:underline;}

/* menu*/

#menu{
  margin-top:50px;
  text-align:center;
}

#menu ul{
list-style-type:none;
padding:0px;
margin:0px;
}

#menu ul li{
display:inline;
font-size:20px;
cursor:pointer;
cursor:hand;
position:relative;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
z-index:10;
}

/*#menu ul li:first-child{
border-top:1px solid #E6E6E6;
border-left:1px solid #E6E6E6;
border-right:1px solid #E6E6E6;
background-color:#f9f9f9;
-moz-box-shadow:    1px -1px 6px -1px #ccc;
-webkit-box-shadow: 1px -1px 6px -1px #ccc;
box-shadow:         1px -1px 6px -1px #ccc;
border-radius:5px 5px 0px 0px;
z-index:10;
}*/

#menu ul li:hover{
border-top:1px solid #E6E6E6;
border-left:1px solid #E6E6E6;
border-right:1px solid #E6E6E6;
background-color:#f9f9f9;
-moz-box-shadow:    1px -1px 6px -1px #ccc;
-webkit-box-shadow: 1px -1px 6px -1px #ccc;
box-shadow:         1px -1px 6px -1px #ccc;
border-radius:5px 5px 0px 0px;

}

#menu ul li:hover a{
color:#1f6da7;
}

#menu ul li a{
color:#757575;
}

#menu ul li a:hover{
color:#1f6da7;
}

#menu ul li .menu2{
display:none;
position:absolute;
list-style-type:none;
padding:10px;
margin:0px;
top:45px;
left:-1px;
border:1px solid #E6E6E6;
background-color:#f9f9f9;
border-radius:0px 0px 5px 5px;
-moz-box-shadow:    1px 3px 6px -1px #ccc;
-webkit-box-shadow: 1px 3px 6px -1px #ccc;
box-shadow:         1px 3px 6px -1px #ccc;
z-index:5;
text-align:left;
width:160px;
}

#menu ul li .menu2 li{
display:block;
font-size:16px;
padding:3px 10px;
border:none;
color:#6e7890;

}

#menu ul li .menu2 li a{
padding:5px 0px;
color:#6e7890;
}
#menu ul li .menu2 li a:hover{
color:#1f6da7;
}

#menu ul li .menu2 li:hover{
border:none;
box-shadow:none;
-webkit-box-shadow:none;
-moz-box-shadow::none;
border-radius:0px;
}



/*slider*/
.company{
 font-size:38px;
 font-weight:bold;
 padding-bottom:10px;
 display:inline-block;
}

.productname{
 font-size:27px;
 padding-bottom:20px;
 display:inline-block;
}
.producttext{
position:absolute;bottom:0px;left:57%;color:#757575;background-color:#f4f4f4;
padding:20px;
width:400px;
height:260px;

}
.producttext div{
bottom:10px;
left:25px;
position:absolute;

}

.buynow{
font-size:18px;
background:url(/files/site/cartsmall.png) 0 -3px no-repeat;
padding-left:35px;
}


#squares{
margin-bottom:30px;
margin-top:30px;
}

.square{
float:left;
position:relative;
}






.more{
display:inline-block;
font-size:12px;
font-weight:bold;
color:#fff;
margin-top:10px;
}




/*footer*/

#profooter{
margin-top:40px;
clear:both;
height:80px;
background:url(/files/site/bottombgrepeat.jpg) repeat-x;
font-size:25px;
color:#fff;
}



.profooterleft{
padding-top:30px;padding-left:30px;float:left;
}
.profooterright{
padding-top:20px;padding-right:30px;float:right;width:70px;
}

.middleimg{
margin-bottom:.25em; vertical-align:middle;
}

footer{

background-color:#1F6DA7;
}

.footerfloat{
float:left;
margin-top:30px;
width:22%;
margin-left:40px;
}

.footerfloat ul{
margin:0px;
padding:0px;
list-style-type:none;
}

.footerfloat li,.footerfloat li a{
color:#fff;
padding-bottom:5px;
}

.footerfloat ul li:first-child{
font-weight:bold;
margin-bottom:15px;
font-size:14px;
border-bottom:1px solid #fff;
}

.marginnone{
margin-left:0px;
}

.lastcolumn li{
font-size:14px;
}

.paypal{
color:#fff;
margin-top:20px;
text-align:center;
}

/*suggested products*/

#content{
margin:35px 0px 45px 0px;
}

#suggested{
font-size:25px;
font-weight:normal;
color:#1F6DA7;
display:block;
margin:20px 0px;
}

.aligncenter{


position : relative;
    width : 174px;
    height : 177px;
    overflow : hidden;
    text-align:center;
    line-height:177px;
}

.aligncenter img{
vertical-align:middle;
}





.producttitle{
padding-left:10px;
font-size:16px;
color:#7c7c7c;
}

.productsmalltext{
font-size:13px;
color:#aaaaaa;
padding:10px;
height:40px;
}

.productsmalltext a{
color:#aaaaaa;
}

.link_btn{
background-color:#7c7c7c;
border-radius:5px;
padding:12px 7px;
color:#fff;
}

.link_btn:hover{
background-color:#1F6DA7;
}

.cartprice{
padding-left:10px;
margin:20px 0px 10px 0px;
}

.deletefavorite{
position:absolute;
top:0px;
right:5px;
font-size:15px;
}

.price{
padding-left:15px;
padding-top:10px;
font-size:20px;
color:#1F6DA7;
}


/* show one product  */

.productimage{
width:315px;
text-align:center;
border:5px solid #F7F7F7;
float:left;
}

.productdetails{
width:460px;
float:left;
margin-left:20px;
}

.productshowtitle{
  font-size:20px;
  display:block;
margin-bottom:5px;
}
.productshowtitle2{
  font-size:15px;
  display:block;
margin-bottom:20px;
}

.productprice{
margin-top:10px;
margin-bottom:20px;
background-color:#f7f7f7;
padding:10px 20px;
font-size:20px;
}
.productprice span{
color:#1F6DA7;
}

.selectbox{
border:1px solid #f7f7f7;
padding:3px;
margin-right:20px;
}
.selectbox_cart {border:2px solid #aaaaaa;
padding:3px;
margin-right:20px;}

.borderradius{
margin-left:25px;
padding:3px;
background-color:#7C7C7C;
position: absolute;
    right: 7px;
    top: 3px;
}
.borderradius:hover{
background-color:#1f6da7;
}

.votes{
border:1px solid #EDEDEC;
margin-top:20px;
}

.rating{
background-color:#f7f7f7;
padding:5px;
}
.sharebuttons{
padding:5px;
position:relative;
}

.htabs{
border-bottom: 1px solid #EDEDEC;
    height: 30px;
    line-height: 16px;
clear:both;
width:805px;
}

.htabs a.selected {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    color: #191919;
    font-weight: bold;
    padding-bottom: 7px;
}
.htabs a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
background: url("/files/site/tab.png") repeat-x scroll 0 0 #FFFFFF;
    border-color: #EDEDEC #EDEDEC -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    color: #737373;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-right: -1px;
    padding: 6px 10px;
    text-align: center;
    text-decoration: none;
cursor:pointer;
cursor:hand;
}
.wrapper {
    overflow: hidden;
    width: 100%;
}

.tab-content {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EDEDEC;
    float: left;
    margin-top: -1px;
    padding: 16px 18px 10px;
width:767px;
    z-index: 2;
line-height:150%;
}

/*contact*/
.contact_label
{
display:block;
border:1px solid #DCDCDC;
background-color:#F5F5F7;
margin:0px 14px 20px 0;
padding:4px;
width:340px;
border-radius:5px;
height:40px;
color:#757575;
text-align:center;
position:relative;
}

.login_label
{
display:block;
border:1px solid #DCDCDC;
background-color:#F5F5F7;
margin:0px 14px 20px 0;
padding:4px;
border-radius:5px;
height:40px;
color:#757575;
text-align:center;
position:relative;
}
.email_label {
display:block;
border:1px solid #DCDCDC;
background-color:#F5F5F7;
margin:0px 14px 20px 0;
padding:4px;
border-radius:5px;
color:#757575;
text-align:center;
position:relative;
}

.email_label label {
display:block;
margin:0;
float:left;
height:38px;
width:80px;
margin-bottom:4px;
border-right:1px solid #dcdcdc;
background-color:#F5F5F7;
text-align:center;
}

.formsselect{
display:block;
border:1px solid #DCDCDC;
background-color:#F5F5F7;
padding:6px;
border-radius:5px;
color:#757575;
font-size:13px;
position:relative;
}
.formseccol {height:80%;}

.contact_message {
display:block;
border:1px solid #DCDCDC;
background-color:#F5F5F7;
margin:0px 14px 20px 0;
padding:4px;
width:340px;
border-radius:5px;
color:#757575;
font-family:bri293,Helvetica,Verdana,Arial,sans-serif;
font-size:13px;}

.contact_label label {
display:block;
margin:0;
float:left;
height:38px;
width:120px;
margin-bottom:4px;
border-right:1px solid #dcdcdc;
background-color:#F5F5F7;
}

.login_label label {
display:block;
margin:0;
float:left;
height:38px;
width:150px;
margin-bottom:4px;
border-right:1px solid #dcdcdc;
background-color:#F5F5F7;
}

.contact_label label.error {
font-size:11px;
background-color:#fff;
height:10px;
position:absolute;
border:none;
}
label.error{height:10px;width:120px;text-align:center;}

.contact_input{
height:35px;
border:none;
background-color:#F5F5F7;
float:left;
margin-left:10px;
color:#757575;
font-family:bri293,Helvetica,Verdana,Arial,sans-serif;
font-size:13px;}

.email_lostpass {
border: 1px solid #DCDCDC;
    font-weight: bold;
    height: 16px;
    margin: 0;
    padding: 4px;
    width: 290px;
}

.submit_button
{
position:relative;
padding:7px 20px;
font-size:14px;
-moz-box-shadow:inset 0px 1px 0px 0px #AECADF;
  -webkit-box-shadow:inset 0px 1px 0px 0px #AECADF;
  box-shadow:inset 0px 1px 0px 0px #AECADF;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #99BDD7), color-stop(1, #337AAF) );
  background:-moz-linear-gradient( center top, #99BDD7 5%, #337AAF 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#99BDD7', endColorstr='#337AAF');
  background-color:#99BDD7;
  -webkit-border-top-left-radius:5px;
  -moz-border-radius-topleft:5px;
  border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;
  -moz-border-radius-topright:5px;
  border-top-right-radius:5px;
  -webkit-border-bottom-right-radius:5px;
  -moz-border-radius-bottomright:5px;
  border-bottom-right-radius:5px;
  -webkit-border-bottom-left-radius:5px;
  -moz-border-radius-bottomleft:5px;
  border-bottom-left-radius:5px;
  text-indent:0;
  border:1px solid #AECADF;
  display:inline-block;
  color:#ffffff;
}

.submit_button:hover {
cursor:pointer;
cursor:hand;
background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #337AAF), color-stop(1, #99BDD7) );
  background:-moz-linear-gradient( center top, #337AAF 5%, #99BDD7 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#337AAF', endColorstr='#99BDD7');
  background-color:#337AAF;
} 
#control_panel_menu {
    top: 37px;
    left: 700px;
    z-index: 2000;
    display:none;
    opacity: 0;
    position:absolute;
    background-color:#F4F4F4;
    color:#757575;
    padding:10px;
    border: 1px solid #1F6DA7;
    /* box-shadow: 0 0 50px 0px rgba(255, 255, 255, 0.8); */
    /* webkit-box-shadow: 0 0 50px 0px rgba(255, 255, 255, 0.8); */
    border-radius: 4px;
    
}
/*******content tools when logged in - options ********/  
#user_control_panel{display:inline-block;position:relative;}
div#control_panel_menu ul {margin:0;}
   div#control_panel_menu ul li {
    margin-bottom: 5px;
    white-space:nowrap;
  }
  
  div#control_panel_menu ul li a {
    color: #757575;
    font-weight: normal;    
  }

    div#control_panel_menu ul li a:hover {
    color: #1F6DA7;
text-decoration:none
  }


@media (min-width: 1200px) {

  .center{
   width:1170px;
   margin:0px auto;
   position:relative;
  }

.shadowline{
text-align:center;
background:url(/files/site/shadowline1170.jpg) center top no-repeat;
width:1170px;
height:39px;
}

.shadowline2{
text-align:center;
background:url(/files/site/shadowlinebottom1170.png) center top no-repeat;
width:1170px;
height:39px;
}

#menu ul li{
padding:12px 16px;
}

.squaretext{
background: rgba(61, 61, 61, 0.8);
position:absolute;
height:100px;
bottom:14px;
left:15px;
width:230px;
padding:5px;
}

.squaretitle{
display:inline-block;
font-size:22px;
color:#fff;
}

.squaresubtitle{
display:inline-block;
font-size:13px;
color:#fff;
margin-top:15px;
}

 
  
  #sliderphoto{
     width:650px;
  }

  .paddingsquare{
     padding-right:30px;
   }

.square img{
width:270px;
}

#offericon{
position:absolute;
z-index:5;
top:15px;
left:575px;
}
.oneproduct{
float:left;
width:174px;
margin-right:22px;
border:1px solid #ccc;
margin-top:15px;
position:relative;
min-height:310px;
}
.oneproductlast{
margin-right:0px;
float:left;
width:176px;
border:1px solid #ccc;
margin-top:15px;
position:relative;
min-height:310px;
}


}


@media (min-width: 980px) and (max-width: 1199px) {

  .center{
   width:980px;
   margin:0px auto;
position:relative;
  }

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: 7px;
  right:10px;
}

.shadowline{
text-align:center;
background:url(/files/site/shadowline.png) center top no-repeat;
width:980px;
height:39px;
}

.shadowline2{
text-align:center;
background:url(/files/site/shadowlinebottom.png) center top no-repeat;
width:980px;
height:39px;
}

.squaretext{
background: rgba(61, 61, 61, 0.8);
position:absolute;
height:88px;
bottom:10px;
left:10px;
width:193px;
padding:5px;
}

.squaretitle{
display:inline-block;
font-size:20px;
color:#fff;
}

.squaresubtitle{
display:inline-block;
font-size:12px;
color:#fff;
margin-top:15px;
}



#menu ul li{
padding:12px 10px;
}

  #sliderphoto{
     width:500px;
  }
 .paddingsquare{
   padding-right:30px;
 }
.square img{
width:222px;
}
  #offericon{
   position:absolute;
  z-index:999999;
  top:15px;
  left:468px;
 }
 .oneproduct{
float:left;
width:174px;
margin-right:22px;
border:1px solid #ccc;
}

.oneproductlast{
display:none;
}

.margintogo{
margin-right:0px;
}

}

.commentLink:hover {
    cursor: pointer;
}

.table_comments{
margin-top:20px;
}
textarea#c_comment{
width:596px;
height:60px;
border:none;
background-color:#F5F5F7;
color:#757575;
font-family:bri293,Helvetica,Verdana,Arial,sans-serif;
font-size:13px;
border-radius:5px;
}
.clear{
clear:both;
}
.active {
   pointer-events: none;
   cursor: default;
}